/* License button title */
"Agree" = "同意する";

/* Failure message */
"An incompatible product is installed." = "互換性のない製品がインストールされました。";

/* License message */
"Click Agree to continue or click Disagree to cancel the installation and quit the Installer." = "「同意する」をクリックして続行するか、「同意しない」をクリックしてインストールをキャンセルし、インストーラを終了してください。";

/* Close button */
"Close" = "閉じる";

/* Continue button */
"Continue" = "続ける";

/* License button title */
"Disagree" = "同意しない";

/* Progress state */
"Downloading" = "ダウンロード中です";

/* Progress state */
"Fixing" = "修復中です";

/* Progress state */
"Installing" = "インストール中です";

/* Failure message */
"Insufficient disk space to install." = "インストールに十分な空き領域がありません。";

/* Progress state */
"Preparing" = "準備中です";

/* License button title */
"Read License" = "使用許諾契約を読む";

/* Progress state */
"Removing" = "削除中です";

/* Progress state */
"Restoring" = "復元中です";

/* Progress state */
"Running executables" = "実行ファイルを実行中です";

/* Progress state */
"Starting services" = "サービスを開始しています";

/* Progress state */
"Stopping services" = "サービスを停止しています";

/* Failure message */
"The installation failed." = "インストールに失敗しました。";

/* Success message */
"The installation was successful." = "インストールに成功しました。";

/* Success explanation */
"The software was installed." = "ソフトウェアはインストールされました。";

/* Failure explanation */
"The software was not installed successfully. Make the required space available on the system disk and re-install." = "ソフトウェアのインストールに失敗しました。必要な空き領域をシステムディスクで確保し、再インストールしてください。";

/* Failure explanation */
"The software was not installed successfully. Remove the software and re-install." = "ソフトウェアのインストールに失敗しました。ソフトウェアを削除して、再インストールしてください。";

/* Failure explanation */
"This software cannot be installed over the existing installation. No changes were made to the existing installation." = "このソフトウェアは、既存のインストールへの上書きインストールはできません。既存のインストールは変更されていません。";

/* License message */
"To continue installing the software you must agree to the terms of the software license agreement" = "このソフトウェアのインストールを続けるには、ソフトウェア使用許諾契約の条件に同意する必要があります。";

/* Progress state */
"Unknown state" = "状況不明です";

/* Progress state */
"Validating" = "検証中です";
